# Gimp.Image.undo_group_start

    @accepts(Gimp.Image)
    @returns(bool)
    def undo_group_start(self):
        # Python wrapper for gimp_image_undo_group_start()

Starts a group undo.

This function is used to start a group undo--necessary for logically combining two or more undo operations into a single operation. This call must be used in conjunction with a Gimp.Image.undo_group_end call.

self

  The ID of the image in which to open an undo group.

Returns